#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-Jg06Vj4QNpL6tsDvg8J0xb
key:                  mmark-0.0.7.6-Jg06Vj4QNpL6tsDvg8J0xb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  e776552e260cee688f706bf86cc821c2
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-Jg06Vj4QNpL6tsDvg8J0xb
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN base-4.15.1.0
    case-insensitive-1.2.1.0-B6bklyxB4RXEh0fzJdXzri containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-HMaBGl5pCuw7xDmfPIVG3q
    foldl-1.4.13-2rSb05ty34i3H4dZkb2Dht
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    html-entity-map-0.1.0.0-17fSJ42oVY39AzX1OPkl0S
    lucid-2.11.1-1JjJBoSTc6kIST7mcYppAG
    megaparsec-9.3.0-I8dZeAQ8VgBLLEuQwxM6ly
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    modern-uri-0.3.6.0-95jmHl7DNMoIfVby0U0xM0 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-4p4ELnqHvXMrkfe3AIeUN
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    yaml-0.11.8.0-90mT7GpNVHz2lXHSeSOLj8

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

